<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_25-t4.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Eftir</w>
  <w>óvænt</w>
  <w>tap</w>
  <w>þýska</w>
  <w>kvennalandsliðsins</w>
  <w>í</w>
  <w>knattspyrnu</w>
  <w>gegn</w>
  <w>Japan</w>
  <w>á</w>
  <w>HM</w>
  <w>kvenna</w>
  <w>er</w>
  <w>góður</w>
  <w>möguleiki</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>þjóðin</w>
  <w>verði</w>
  <w>ekki</w>
  <w>meðal</w>
  <w>þátttakenda</w>
  <w>á</w>
  <revision id="1">
    <original><w>Ólympíuleiknum</w></original>
    <corrected><w>Ólympíuleikunum</w></corrected>
      <errors>
        <error xtype="singular4plural" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>London</w>
  <w>2012</w>
  <c>.</c>
</s>
<s n="2">
  <w>Takist</w>
  <w>Svíum</w>
  <w>að</w>
  <w>vinna</w>
  <w>Ástrali</w>
  <w>á</w>
  <w>morgun</w>
  <w>er</w>
  <w>sætið</w>
  <w>þeirra</w>
  <c>.</c>
</s>
<s n="3">
  <w>Tólf</w>
  <w>sæti</w>
  <w>eru</w>
  <w>í</w>
  <w>boði</w>
  <w>á</w>
  <w>Ólympíuleikunum</w>
  <w>og</w>
  <w>eru</w>
  <w>tvö</w>
  <w>eyrnamerkt</w>
  <w>Evrópuþjóðum</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þær</w>
  <w>Evrópuþjóðir</w>
  <w>sem</w>
  <w>standa</w>
  <w>sig</w>
  <w>best</w>
  <w>á</w>
  <w>HM</w>
  <w>í</w>
  <w>Þýskalandi</w>
  <w>tryggja</w>
  <w>sér</w>
  <w>sæti</w>
  <w>í</w>
  <w>London</w>
  <c>.</c>
</s>
<s n="5">
  <w>Frakkar</w>
  <w>tryggðu</w>
  <w>sér</w>
  <w>sæti</w>
  <w>með</w>
  <w>sigri</w>
  <w>sínum</w>
  <w>á</w>
  <w>Englandi</w>
  <w>í</w>
  <w>gær</w>
  <w>og</w>
  <w>Svíar</w>
  <w>geta</w>
  <w>tryggt</w>
  <w>sér</w>
  <w>hitt</w>
  <w>sætið</w>
  <w>með</w>
  <w>sigri</w>
  <w>á</w>
  <w>Ástralíu</w>
  <c>.</c>
</s>
<s n="6">
  <w>Svíar</w>
  <w>þykja</w>
  <revision id="1b">
    <original><w>fyrirfram</w></original>
    <corrected><w>fyrir</w><w>fram</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>líklegri</w>
  <w>en</w>
  <w>líkt</w>
  <w>og</w>
  <w>Japanir</w>
  <w>sýndu</w>
  <w>í</w>
  <w>dag</w>
  <w>skipta</w>
  <w>slíkar</w>
  <w>getgátur</w>
  <w>litlu</w>
  <w>máli</w>
  <w>þegar</w>
  <w>út</w>
  <w>í</w>
  <w>leikinn</w>
  <w>er</w>
  <w>komið</w>
  <c>.</c>
</s>
<s n="7">
  <w>Þýskaland</w>
  <w>er</w>
  <w>í</w>
  <w>öðru</w>
  <w>sæti</w>
  <w>heimslistans</w>
  <w>og</w>
  <revision id="2">
    <original></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>ríkjandi</w>
  <revision id="3">
    <original><w>heims- og Evrópumeistarar</w></original>
    <corrected><w>heims- og Evrópumeistari</w></corrected>
      <errors>
        <error xtype="plural4singular" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
</p></body></text>
</TEI>
